Bug 1305789 - [DOC]: "ceph osd crush tree" command needs documentation
[DOC]: "ceph osd crush tree" command needs documentation
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.3.2
Assigned To: Bara Ancincova
Depends On:
Blocks: 1196613
  Show dependency treegraph
Reported: 2016-02-09 04:02 EST by shylesh
Modified: 2016-03-01 03:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-03-01 03:22:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description shylesh 2016-02-09 04:02:11 EST
As part of RFE https://bugzilla.redhat.com/show_bug.cgi?id=1196613 a new subcommand has been added " ceph osd crush tree". This command needs usage documentaion for the users.
Comment 3 shylesh 2016-02-12 11:56:33 EST
storage strategies doc has info related to "ceph osd crush tree" , hence marking this as verified.

Note You need to log in before you can comment on or make changes to this bug.